









<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:fb="http://www.facebook.com/2008/fbml">
<!--standard-->
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>Fringe Season 1-2 Episode Guide on TV.com</title>
	<meta name="description" content="Complete  episode guide. All  seasons from premiere in 2008 to present. Videos, plots, cast, spoilers, commentary..." />
	<meta name="keywords" content=" season All,  episode guide,  episode videos, episode list, cast, spoilers" />

                
		  <link rel="canonical" href="http://www.tv.com/fringe/show/75146/episode.html" />
	
	    
    
    			<script type="text/javascript">
		var TV_BASE_URL = "http://www.tv.com";
		var TV_SECURE_URL = "https://www.tv.com";
		var TV_REGION = 'us';
		var NOW = 1286326200;
								var LOGGED_IN = '';
		var FB_APP_KEY = '9ecec4fd9dbc407e5d9b83aa0eb89270';
	</script>
		
			<script src="http://image.com.com/tv/scripts/jquery/jquery-1.4.2.min.js" type="text/javascript"></script>
	
		
	
	
		

			<script type="text/javascript">
			var fbHost = (("https:" == document.location.protocol) ? "https://ssl.connect." : "http://static.ak.connect.");
			document.write(unescape("%3Cscript src='" + fbHost + "facebook.com/js/api_lib/v0.4/FeatureLoader.js.php' type='text/javascript'%3E%3C/script%3E"));
	</script>	
    

		
	
	
	
	
			
		
	
	<script type="text/javascript">
	  	  var TV = {'init':[]};
	</script>

	
	
    <!-- First Impression ad call -->
    
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=80/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:--><!-- default ad --><img src="http://adlog.com.com/adlog/i/r=16857&#38;sg=1815&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE5B0F6C&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D4%2523dvar_tvshowrating%253DR%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253Dc%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.50.00/http://i.i.com.com/cnwk.1d/Ads/common/dotclear.gif" HEIGHT="0" WIDTH="0" alt="" style="position:absolute; top:0px; left:0px" /><!-- Cheetah T 1.4.4.6 -->




    <script type="text/javascript" src="http://assets.tv.com/index.php?f=/scripts/jquery/plugins/jquery.suggestivesearch.js,/scripts/modules/select_drop.js,/scripts/global/tv.js,/scripts/global/facebook_connecter.js,/scripts/jquery/plugins/jquery.validate.pack.js,/scripts/jquery/plugins/jquery.modalbox.js,/scripts/jquery/plugins/jquery.cookie.min.js,/scripts/global/registration.js,/scripts/dw_connecter.js"></script>
<script type="text/javascript" src="http://dw.com.com/js/dw.js"></script>

    <link type="text/css" rel="stylesheet" href="http://assets.tv.com/index.php?f=/css/reset.css,/css/tv.css">

<!--New Google Analytics-->
			<script type="text/javascript">
		
  			var _gaq = _gaq || [];
  			_gaq.push(['_setAccount', 'UA-6619349-1']);
  			_gaq.push(['_trackPageview']);

  			(function() {
    			var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  			})();
  		
		</script>
	<!--End GA-->
</head>
<body id="page_body" class="SHOWSPACE us">
    					<!--[if lt IE 7]>
				<div class="ALERT MESSAGE">
		  		<div class="browser notification">
			  		<h2>Looks like your browser is out of date.</h2>
			  		<p>To get the most out of TV.com, please upgrade to the latest version of <a href="http://www.getfirefox.com" target="_blank">Firefox</a>, <a href="http://www.apple.com/safari/download/" target="_blank">Safari</a>, <a href="http://www.google.com/chrome" target="_blank">Chrome</a>, or <a href="http://www.microsoft.com/windows/internet-explorer" target="_blank">Internet Explorer</a>.</p>
			  	</div>
			  </div>
			<![endif]-->
		
        <noscript>
			<div class="ALERT MESSAGE">
	  		<div class="notification">
		  		<h2><strong>Javascript Disabled</strong> &mdash; Many features will not be enabled as a result.</h2>
		  	</div>
		  </div>
		</noscript>

	

				<div id="header_area">
			<div class="header_line"></div>
<div id="tv_header">
            	    	<!--NORMAL LEADER-->
    		<div id="headerleader" class="ad leader"><div id="headerleader_wrap" class="wrap">
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=15/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><style type="text/css"> @import "http://i.i.com.com/cnwk.1d/Ads/common/css/adInfo/adInfo.css"; </style><!--[if lte IE 7]><style type="text/css">@import "http://i.i.com.com/cnwk.1d/Ads/common/css/adInfo/adInfo_ieHelp.css";</style><![endif]--><div class="mad_container_right"><div class="mad_adBody"><a href="http://adlog.com.com/adlog/c/r=14682&#38;sg=445927&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=00c13-ad-e5:4CABA4402311B8&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.50.00/http://clk.atdmt.com/CNT/go/212920471/direct;wi.1;hi.1/01/2010.10.06.00.50.00" target="_blank"><img src="http://adlog.com.com/adlog/i/r=14682&#38;sg=445927&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=00c13-ad-e5:4CABA4402311B8&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D4%2523dvar_tvshowrating%253DR%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253Dc%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.50.00/http://i.i.com.com/cnwk.1d/Ads/98/10/ATWFF_ATT_CoBrand_728x90_Phase2_726.JPG" height="90" width="728" alt="Click Here" border="0" /></a><script language="javascript" src="http://amch.questionmarket.com/adsc/d730510/3/731642/adscout.php?ord=[randnum]"></script><img src="http://view.atdmt.com/CNT/view/212920471/direct;wi.1;hi.1/01/2010.10.06.00.50.00" width="0" height="0" border="0" style="position:absolute; top:0px; left:0px" /></div><div class="mad_adInfo"><a class="mad_adInfo_ieHelp" href=http://www.cbsinteractive.com/adfeedback/?REDIRECT=TRUE&RGROUP=14682&#38;SEGMENTID=445927&#38;LINEID=360211&#38;SP=15&#38;ADVERTISERID=98 target="new"><img width="10" height="50" border="0" alt="advertisement" src="http://i.i.com.com/cnwk.1d/Ads/common/adinfo_right.gif"></a></div></div><!-- Cheetah T 1.7.8.12 --> 
            <!-- styles to support headerleader -->
            <style>
                body.LIGHTS_OUT {background-position: left top;}
                #page_background{background-position: center -6px;}
                #tv_header{height: 174px;}
                #tv_header .special_features {visibility:hidden;} {* display:none caused probs in ie7 *}
            </style>
        </div></div>


	
    	        <a class="tv_logo us logo-push-us" href="http://www.tv.com?tag=logo;newshows" >TV.com</a>
    <ul class="site_nav" id="navmenu-h">
        <li class="first">
            <a href="http://www.tv.com?tag=nav_top;home" >Home</a>
        </li>
        <li>
            <a class="on" href="http://www.tv.com/shows/?tag=nav_top;shows">Shows</a>
        </li>
        			<li>
				<a href="http://www.tv.com/watch_episodes?tag=nav_top;vid_wall">Videos</span></a>
			</li>
                <li class="forums">
            <a href="http://www.tv.com/forums/forums.html?tag=nav_top;forums">Forums</a>
        </li>
        <li class="more">
			<a href="#" class="more_link">More</a>
            <div class="BOX subnavigation">
                <div class="pole n">
                    <span class="nw corner"></span>
                    <span class="ne corner"></span>
                </div>
                <div class="midsection">
                    <span class="w side"></span>
                    <span class="e side"></span>
                    <div class="contents">
                        <ul>
                            <li class="first">
                                <a href="http://www.tv.com/news-and-features-hub/index.html?tag=nav_top;news-and-features">News</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/listings/index.html?tag=nav_top;listings">Listings</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/photos/index.html?tag=nav_top;photos">Photos</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/people/?tag=nav_top;people">People</a>
                            </li>
							                        </ul>
                    </div>
                </div>
                <div class="pole s">
                    <span class="sw corner"></span>
                    <span class="se corner"></span>
                </div>
            </div>
        </li>
    </ul>
            <div class="special_features">
            <label>SPECIAL FEATURES</label>
            <ul>
                                    <li class="first">
                                                                        <a href="http://www.tv.com/dexter-what-happens-now/story/24151.html?tag=specialfeature;1">DEXTER: What Happens Now?</a>
                                            </li>
                                    <li>
                                                                        <a href="http://www.tv.com/on-the-lost-vs.-the-event-comparison-problem/story/24023.html?tag=specialfeature;2">LOST vs. THE EVENT Comparison Problem</a>
                                            </li>
                                    <li>
                                                                        <a href="http://www.tv.com/supernaturals-two-winchesters-and-a-baby/story/24152.html?tag=specialfeature;3">SUPERNATURAL'S 2 Winchesters and a Baby</a>
                                            </li>
                            </ul>
        </div>
        <form action="http://www.tv.com/search.php" method="GET" name="search_form" class="main_search_box SEARCH_FORM" id="site-search">
        <input type="hidden" name="type" value="11" />
        <input type="hidden" name="stype" value="all" />
                    <input type="hidden" name="tag" value="search;newshows" />
                <input id="tv_search_head" type="text" class="search_text search_gray" name="qs" value="Search" autocomplete="off" />
        <select id="selectsource" name="stype">
        	<option value="program">Shows</option>
        	<option value="video_full">Videos</option>
        	<option value="episode">Episodes</option>
        	<option value="story">News</option>
        	<option value="person">People</option>
        	<option value="all">All</option>
    	</select>
        <button class="submit" type="submit">Search</button>
    </form>

    
    <div class="row_of_stuff">
        <div id="sign_in_status">            <!--user login info-->
	<ul class="sign_in">
	  	  		<li class="first">
			<a id="login_link" class="login" href="http://authorize.tv.com/1324-4-90.html">Login</a>
		</li>			
  	<!-- Facebook Connect -->
  	<li>
    	<a href="#" class="facebook_login"><img class="facebook_login" src="http://image.com.com/tv/images/facebook/6ad3z8m6.gif" alt="Connect with Facebook"/></a>
    </li>
		<li>
	  	<a id="signup_link" class="join"  href="http://www.tv.com/signup/basic?tag=usermenu;join">Join</a>
		</li>
	</ul>

        </div>
                
        <div class="lights_out">
            Lights:
                        <a href="#" class="on">On</a>
            <a href="#" class="off">Off</a>
        </div>
        <div class="cnet_promo">
            <div class='rubics_netxp1_main' id='rbx_netxp1_parent'>
<script type='text/javascript'>
function do_rbx_ctrk_netxp1 (aElem, iTrkId, cTrkPrefix) {
	var imgElem = document.getElementById(iTrkId);
	if (!imgElem) {
		return true;
	}

	if (!aElem.rbxCPrefixed) {
		aElem.rbxCPrefixed = true;
		var destUri = encodeURIComponent(aElem.href);
		var newUri = cTrkPrefix + destUri;
		aElem.href = newUri;
	}
	return true;
}
function do_rbx_itrk_netxp1 (parentId, iTrkId, iTrkUri) {
	if (!document.images) {
		return false;
	}

	var imgId = iTrkId;
	var imgElem = document.getElementById(imgId);

	if (!imgElem) {

		var parentElem = document.getElementById(parentId);
		if (!parentElem) {
			return false;
		}

		var imgElem = document.createElement('img');
		if (!imgElem) {
			return false;
		}

		imgElem.id = imgId;
		imgElem.src = iTrkUri;
		imgElem.alt = '';
		imgElem.width = '1';
		imgElem.height = '1';

		parentElem.appendChild(imgElem);
	}
	return true;
}
</script>
	On Metacritic: 
	<a target='_top' onclick="return do_rbx_ctrk_netxp1(this, 'rbx_netxp1_1', 'http://dw.com.com/rubicsclk?ver=2&#38;ts=2010.10.05.17.50.00.PDT&#38;edId=&#38;onId=&#38;ptId=&#38;sId=-1&#38;appId=19&#38;offId=10584&#38;unitId=45&#38;poolId=1&#38;f1=16&#38;f2=-0&#38;f3=-0&#38;alg=8&#38;&#38;opt=1&#38;linkPos=0&#38;destUrl=');" href='http://features.metacritic.com/features/2010/playstation-move-reviews/' class='xpromolink'>PlayStation Move: Is it any good?</a>
<script type='text/javascript'>
//<![CDATA[
do_rbx_itrk_netxp1('rbx_netxp1_parent', 'rbx_netxp1_1', 'http://dw.com.com/rubicsimp/c.gif?ver=2&ts=2010.10.05.17.50.00.PDT&edId=&onId=&ptId=&sId=-1&appId=19&unitId=45&poolId=1&f1=16&f2=-0&f3=-0&alg=8&opt=1&off=10584,-1');
//]]>
</script>
</div>
<!-- pyrus t 0.0.0.1.3.4.4.4 -->
        </div>
    </div>
</div>		</div><!--/header_area-->
	

    
    <div id="mantle_skin" class="MANTLE_SKIN">
													<!--new skin ad call-->
					
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/PAGESTATE=1%7C98%3BBC98%2d44%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=119/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:COULD NOT MAP ( _MAPPINGS=&#39;TV&#39; BRAND=&#39;16&#39; SITE=&#39;45&#39; SP=&#39;119&#39; CNET-PTYPE=&#39;00&#39; POS=&#39;100&#39; NCAT=&#39;10849:19722:&#39; CNET-PARTNER-ID=&#39;&#39; ) TO _RGROUP--><!-- Cheetah T 1.3.3.3 -->



						

    
				
        <div id="container">
                                        <!-- TVCOM_OK_SHOW_REVIEWS -->
        <div id="smallhead">
    <div class="bg_layer"></div>     <div class="inner">
        <div class="title">                            <a href="http://www.tv.com/fringe/show/75146/summary.html?tag=;summary">Fringe</a>
                    </div>        <span class="tagline">
                                    Thursday 9:00 PM on
                FOX
    
        </span>
    </div>
</div>
        		
	
<div id="nav_tabs">
		        <ul class="sections">
                            
                                <li class="section">
                    <a href="http://www.tv.com/fringe/show/75146/summary.html?tag=page_nav;main">Show</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/fringe/show/75146/videos.html?tag=page_nav;videos">Videos</a>
                                    </li>
                                            
                                <li class="section on">
                    <a href="http://www.tv.com/fringe/show/75146/episode.html?tag=page_nav;episode">Episode Guide</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/fringe/show/75146/reviews.html?tag=page_nav;reviews">Reviews</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/fringe/show/75146/forums.html?tag=page_nav;forums">Forums</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/fringe/show/75146/photos.html?tag=page_nav;photos">Pictures</a>
                                    </li>
                                    </ul>
	
		                                
				<a class="function_link write_a_review login_required" href="http://www.tv.com/fringe/show/75146/write_review.html?tag=page_nav;write_review">
			<img src="http://image.com.com/tv/images/b.gif"/>
			<span class="link_label"><div class="extra_div">Review this Show<div class="pointy"></div></div></span>
		</a>

							<a class="function_link add_to_favorites login_required" dw="add_to_my_shows" href="http://www.tv.com/index.php?action=add_favorite&panel=1&type=45&ref_type_id=101&ref_id=75146&tag=page_nav;add_fave">
							<img src="http://image.com.com/tv/images/b.gif"/>
							<span class="link_label">
								<div class="extra_div">Add Fringe to your favorites<div class="pointy"></div></div>
							</span>
			</a>
		
		
	
</div><!--/nav_tabs"-->
    <div class="BENTO_BOX GRID_MPU_2">
        <div class="COLUMN_A section">
            
            <div class="MODULE first" id="episode_list_header">
        <ul class="TAB_LINKS more_links">
        <li class="first"><a class="first login_required" href="http://www.tv.com/usersubmission/episode_synopsis.html?show_id=75146">+ Add Episode</a></li>
                    </ul>

    
            <div class="PAGINATOR ">
                    <label>Season:</label>
                
        <ul class="TAB_LINKS">
                                                                                                        <li class="number0">
                        <a  href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=3&tag=list_header;paginator;3">3</a>
                    </li>
                                                                                                <li class="number1">
                        <a  href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=2&tag=list_header;paginator;2">2</a>
                    </li>
                                                                                                <li class="number2">
                        <a  href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=1&tag=list_header;paginator;1">1</a>
                    </li>
                                                                                                <li class="number3">
                        <a  href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=Special&tag=list_header;paginator;Special">Special</a>
                    </li>
                                                                                                <li class="number4">
                        <a class="selected" href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=All&tag=list_header;paginator;All">All</a>
                    </li>
                                                                                                <li class="number5">
                        <a  href="http://www.tv.com/fringe/show/75146/episode.html?shv=list&season=Top Episodes&tag=list_header;paginator;Top Episodes">Top Episodes</a>
                    </li>
                                                                        </ul>

        
    </div>



            <a class="switch_to_guide" href="episode.html?shv=guide&season=All" title="Switch to Guide view">Guide View</a>
        <div class="CLEAR">&#160;</div>
</div>
            <h1 id="page_title" style="width:85%">Fringe Season 1-2 Episode Guide</h1>
                            

<div id="episode_listing">
    <table>
        <tr class="headings">
            <th class="number">No.</th>
            <th class="title">Episode</th>
            <th class="videos">Video</th>
            <th class="air_date">Air Date</th>
            <th class="prod_no">Prod. No.</th>
            <th class="score">Score</th>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                47
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/do-shapeshifters-dream-of-electric-sheep/episode/1358561/summary.html?tag=ep_list;summary">Do Shapeshifters Dream of Electric Sheep?</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/14/2010
                            </td>
            <td class="prod_no"></td>
            <td class="score">
                N/A            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                46
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-plateau/episode/1357744/summary.html?tag=ep_list;summary">The Plateau</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/7/2010
                            </td>
            <td class="prod_no"></td>
            <td class="score">
                N/A            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                45
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-box/episode/1356861/summary.html?tag=ep_list;summary">The Box</a>
            </td>
            <td class="videos">
                                    <a class="offsite" target="_blank"  href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.hulu.com%2Fwatch%2F180751%2Ffringe-the-box&#38;client_id=tv.com">Full&#160;Episode</a>
                            </td>
            <td class="air_date">
                                    9/30/2010
                            </td>
            <td class="prod_no">3X6102</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                44
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/olivia/episode/1349103/summary.html?tag=ep_list;summary">Olivia</a>
            </td>
            <td class="videos">
                                    <a class="offsite" target="_blank"  href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.hulu.com%2Fwatch%2F178227%2Ffringe-olivia&#38;client_id=tv.com">Full&#160;Episode</a>
                            </td>
            <td class="air_date">
                                    9/23/2010
                            </td>
            <td class="prod_no">3X6101</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                43
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/over-there-part-2/episode/1340455/summary.html?tag=ep_list;summary">Over There, Part 2</a>
            </td>
            <td class="videos">
                                    <a class="offsite" target="_blank"  href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.fox.com%2Fwatch%2Ffringe%2F87016484001&#38;client_id=tv.com">Full&#160;Episode</a>
                            </td>
            <td class="air_date">
                                    5/20/2010
                            </td>
            <td class="prod_no">3X5122</td>
            <td class="score">
                9.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                42
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/over-there-part-1/episode/1340454/summary.html?tag=ep_list;summary">Over There, Part 1</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    5/13/2010
                            </td>
            <td class="prod_no">3X5121</td>
            <td class="score">
                9.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                41
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/northwest-passage/episode/1339614/summary.html?tag=ep_list;summary">Northwest Passage</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    5/6/2010
                            </td>
            <td class="prod_no">3X5120</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                40
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/brown-betty/episode/1338809/summary.html?tag=ep_list;summary">Brown Betty</a>
            </td>
            <td class="videos">
                                    <a class="offsite" target="_blank"  href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.fancast.com%2Ftv%2FFringe%2F100695%2F1481894940%2FBrown-Betty%2Fvideos&#38;client_id=tv.com">Full&#160;Episode</a>
                            </td>
            <td class="air_date">
                                    4/29/2010
                            </td>
            <td class="prod_no">3X5119</td>
            <td class="score">
                7.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                39
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-man-from-the-other-side/episode/1337498/summary.html?tag=ep_list;summary">The Man from the Other Side</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/22/2010
                            </td>
            <td class="prod_no">3X5118</td>
            <td class="score">
                9.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                38
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/white-tulip/episode/1336719/summary.html?tag=ep_list;summary">White Tulip</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/15/2010
                            </td>
            <td class="prod_no">3X5117</td>
            <td class="score">
                9.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                37
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/olivia.-in-the-lab.-with-the-revolver./episode/1335293/summary.html?tag=ep_list;summary">Olivia. In The Lab. With The Revolver.</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/8/2010
                            </td>
            <td class="prod_no">3X5116</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                36
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/peter/episode/1332893/summary.html?tag=ep_list;summary">Peter</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/1/2010
                            </td>
            <td class="prod_no">3X5115</td>
            <td class="score">
                9.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                35
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/jacksonville/episode/1320923/summary.html?tag=ep_list;summary">Jacksonville</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    2/4/2010
                            </td>
            <td class="prod_no">3X5114</td>
            <td class="score">
                9.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                34
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-bishop-revival/episode/1318766/summary.html?tag=ep_list;summary">The Bishop Revival</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/28/2010
                            </td>
            <td class="prod_no">3X5113</td>
            <td class="score">
                9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                33
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/what-lies-below/episode/1316834/summary.html?tag=ep_list;summary">What Lies Below</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/21/2010
                            </td>
            <td class="prod_no">3X5112</td>
            <td class="score">
                9.1            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                32
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/johari-window/episode/1315423/summary.html?tag=ep_list;summary">Johari Window</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/14/2010
                            </td>
            <td class="prod_no">3X5111</td>
            <td class="score">
                8.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                31
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/unearthed/episode/1315422/summary.html?tag=ep_list;summary">Unearthed</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/11/2010
                            </td>
            <td class="prod_no">3T7670</td>
            <td class="score">
                7.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                30
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/grey-matters/episode/1311165/summary.html?tag=ep_list;summary">Grey Matters</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    12/10/2009
                            </td>
            <td class="prod_no">3X5110</td>
            <td class="score">
                9.4            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                29
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/snakehead/episode/1308507/summary.html?tag=ep_list;summary">Snakehead</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    12/3/2009
                            </td>
            <td class="prod_no">3X5109</td>
            <td class="score">
                8.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                28
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/august/episode/1303294/summary.html?tag=ep_list;summary">August</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    11/19/2009
                            </td>
            <td class="prod_no">3X5108</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                27
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/of-human-action/episode/1303293/summary.html?tag=ep_list;summary">Of Human Action</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    11/12/2009
                            </td>
            <td class="prod_no">3X5107</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                26
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/earthling/episode/1303292/summary.html?tag=ep_list;summary">Earthling</a>
            </td>
            <td class="videos">
                                    <a class="offsite" target="_blank"  href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.hulu.com%2Fwatch%2F%2F105847&#38;client_id=tv.com">Full&#160;Episode</a>
                            </td>
            <td class="air_date">
                                    11/5/2009
                            </td>
            <td class="prod_no">3X5106</td>
            <td class="score">
                8.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                25
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/dream-logic/episode/1299548/summary.html?tag=ep_list;summary">Dream Logic</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/15/2009
                            </td>
            <td class="prod_no">3X5105</td>
            <td class="score">
                8.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                24
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/momentum-deferred/episode/1298135/summary.html?tag=ep_list;summary">Momentum Deferred</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/8/2009
                            </td>
            <td class="prod_no">3X5104</td>
            <td class="score">
                9.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                23
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/fracture/episode/1296507/summary.html?tag=ep_list;summary">Fracture</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/1/2009
                            </td>
            <td class="prod_no">3X5103</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                22
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/night-of-desirable-objects/episode/1294294/summary.html?tag=ep_list;summary">Night of Desirable Objects</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/24/2009
                            </td>
            <td class="prod_no">3X5102</td>
            <td class="score">
                8.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                21
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/a-new-day-in-the-old-town/episode/1274746/summary.html?tag=ep_list;summary">A New Day in the Old Town</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/17/2009
                            </td>
            <td class="prod_no">3X5101</td>
            <td class="score">
                9.2            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                20
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/thereand039s-more-than-one-of-everything/episode/1264272/summary.html?tag=ep_list;summary">There&#039;s More Than One of Everything</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    5/12/2009
                            </td>
            <td class="prod_no">3T7669</td>
            <td class="score">
                9.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                19
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-road-not-taken/episode/1264271/summary.html?tag=ep_list;summary">The Road Not Taken</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    5/5/2009
                            </td>
            <td class="prod_no">3T7668</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                18
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/midnight/episode/1264270/summary.html?tag=ep_list;summary">Midnight</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/28/2009
                            </td>
            <td class="prod_no">3T7667</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                17
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/bad-dreams/episode/1263090/summary.html?tag=ep_list;summary">Bad Dreams</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/21/2009
                            </td>
            <td class="prod_no">3T7666</td>
            <td class="score">
                9.2            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                16
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/unleashed/episode/1261544/summary.html?tag=ep_list;summary">Unleashed</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/14/2009
                            </td>
            <td class="prod_no">3T7665</td>
            <td class="score">
                8.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                15
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/inner-child/episode/1257195/summary.html?tag=ep_list;summary">Inner Child</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    4/7/2009
                            </td>
            <td class="prod_no">3T7664</td>
            <td class="score">
                9.1            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                14
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/ability/episode/1250636/summary.html?tag=ep_list;summary">Ability</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    2/10/2009
                            </td>
            <td class="prod_no">3T7663</td>
            <td class="score">
                9.4            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                13
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-transformation/episode/1250199/summary.html?tag=ep_list;summary">The Transformation</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    2/3/2009
                            </td>
            <td class="prod_no">3T7662</td>
            <td class="score">
                9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                12
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-no-brainer/episode/1249763/summary.html?tag=ep_list;summary">The No-Brainer</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/27/2009
                            </td>
            <td class="prod_no">3T7661</td>
            <td class="score">
                8.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                11
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/bound/episode/1245590/summary.html?tag=ep_list;summary">Bound</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    1/20/2009
                            </td>
            <td class="prod_no">3T7660</td>
            <td class="score">
                9.1            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                10
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/safe/episode/1238443/summary.html?tag=ep_list;summary">Safe</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    12/2/2008
                            </td>
            <td class="prod_no">3T7659</td>
            <td class="score">
                9.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                9
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-dreamscape/episode/1236570/summary.html?tag=ep_list;summary">The Dreamscape</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    11/25/2008
                            </td>
            <td class="prod_no">3T7658</td>
            <td class="score">
                8.8            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                8
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-equation/episode/1236569/summary.html?tag=ep_list;summary">The Equation</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    11/18/2008
                            </td>
            <td class="prod_no">3T7657</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                7
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/in-which-we-meet-mr.-jones/episode/1234976/summary.html?tag=ep_list;summary">In Which We Meet Mr. Jones</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    11/11/2008
                            </td>
            <td class="prod_no">3T7656</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                6
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-cure/episode/1232841/summary.html?tag=ep_list;summary">The Cure</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/21/2008
                            </td>
            <td class="prod_no">3T7655</td>
            <td class="score">
                8.6            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                5
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/power-hungry/episode/1231727/summary.html?tag=ep_list;summary">Power Hungry</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    10/14/2008
                            </td>
            <td class="prod_no">3T7654</td>
            <td class="score">
                8.5            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                4
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-arrival/episode/1229186/summary.html?tag=ep_list;summary">The Arrival</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/30/2008
                            </td>
            <td class="prod_no">3T7653</td>
            <td class="score">
                8.9            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                3
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-ghost-network/episode/1225413/summary.html?tag=ep_list;summary">The Ghost Network</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/23/2008
                            </td>
            <td class="prod_no">3T7652</td>
            <td class="score">
                8.7            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                2
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/the-same-old-story/episode/1225411/summary.html?tag=ep_list;summary">The Same Old Story</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/16/2008
                            </td>
            <td class="prod_no">3T7651</td>
            <td class="score">
                8.3            </td>
                    </tr>
            

        <tr class="episode">
            <td class="number">
                1
            </td>
            <td class="title">
                <a href="http://www.tv.com/fringe/pilot/episode/1185987/summary.html?tag=ep_list;summary">Pilot</a>
            </td>
            <td class="videos">
                                    &#150;
                            </td>
            <td class="air_date">
                                    9/9/2008
                            </td>
            <td class="prod_no">276038</td>
            <td class="score">
                8.7            </td>
                    </tr>
        </table>

</div>            
                        <div class="module sponsored_links">
    <div class="body">
        <iframe src="http://bwp.tv.com/search" id="sponsored_iframe" width="100%" height="201" align="top" scrolling="no" marginheight="0" marginwidth="0" frameborder="0" target="_top" longdesc="Sponsored Matches"></iframe>
    </div>
</div>
        </div><!--/COLUMN_A-->

        <div class="COLUMN_B">
            
                        <div id="mpu" class="ad halfpage_mpu"><div id="mpu_wrap" class="wrap">
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=131/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><div style="display:inline-block;" class="madison_ad"><a href="http://adlog.com.com/adlog/c/r=15392&#38;sg=460637&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE5B0F4F&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.50.00/http://www.theinsider.com/obsessions/Lara's_Look_for_Less/?ttag=mktg;LLFL" target="_blank"><img src="http://adlog.com.com/adlog/i/r=15392&#38;sg=460637&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE5B0F4F&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D4%2523dvar_tvshowrating%253DR%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253Dc%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.50.00/http://i.i.com.com/cnwk.1d/Ads/9713/10/LLFL_insider_300x250.jpg" height="250" width="300" alt="Click Here" border="0" /></a><div style="text-align:center"><a href="http://www.cbsinteractive.com/adfeedback/?REDIRECT=TRUE&RGROUP=15392&#38;SEGMENTID=460637&#38;LINEID=284752&#38;SP=131&#38;ADVERTISERID=9713" target="new"><img src="http://i.i.com.com/cnwk.1d/Ads/common/adinfo_bottom.gif" width="50" height="10" border="0" alt="advertisement" /></a></div></div><script type='text/javascript'>document.cookie='MAD_SESSION=c;path=/;domain=tv.com';</script><script type='text/javascript'>document.cookie='MAD_FIRSTPAGE=1;path=/;domain=tv.com';</script><!-- Cheetah T 1.7.8.12 --></div></div>




                                         <div class="off_topic MODULE MODULE_FIRST" id="show_listings">
        <div class="MODULE_HEAD">
            <h3>TV Listings</h3>
            <a class="SEE_MORE" href="http://www.tv.com/listings/index.html">Full Listings</a>
        </div>
        <ul id="listings_module_list" class="listings">
                                                <li class="featured_listing">
                                                    					<!-- us vend_spot ad call -->
                        
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=188/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:--><!-- default ad --><img src="http://adlog.com.com/adlog/i/r=13341&#38;sg=1815&#38;o=10849%253A19722%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19722&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e3:4CAB42848E35AF&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D4%2523dvar_tvshowrating%253DR%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253Dc%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.50.00/http://i.i.com.com/cnwk.1d/Ads/common/dotclear.gif" HEIGHT="0" WIDTH="0" alt="" style="position:absolute; top:0px; left:0px" /><!-- Cheetah T 1.4.5.6 -->


                            <div class="wrap">
                                <h3 class="title">
                                    <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;show_title;0">Are You Smarter Than a 5th Grader?</a>
                                </h3>
                                <div class="details">
                                    <div class="thumb">
                                        <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;thumb;0">
                                            <img src="http://www.tv.com/images/b.gif" alt="Screenshot of Are You Smarter Than a 5th Grader?" style="background:url(http://image.com.com/tv/images/processed/thumb/cc/c1/303253.jpg) no-repeat center top;" />
                                        </a>
                                    </div>
                                    <div class="info">
                                        <div class="episode">
                                            <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader//episode/0/summary.html?tag=listings_module;episode_title;0"></a>
                                        </div>
                                        <span class="time"> 8:00pm</span>
                                        <span class="network">MyNetworkTV</span>
                                    </div>
                                </div>
                            </div>
                        
                    </li>
                                                                                                        <li class="listing">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/ncis/show/16772/summary.html?tag=listings_module;show_title;1">NCIS</a>
                            <span class="network">CBS</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/one-tree-hill/show/16942/summary.html?tag=listings_module;show_title;2">One Tree Hill</a>
                            <span class="network">CW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/the-biggest-loser/show/30690/summary.html?tag=listings_module;show_title;3">The Biggest Loser</a>
                            <span class="network">NBC</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/the-real-housewives-of-atlanta/show/75862/summary.html?tag=listings_module;show_title;4">The Real Housewives of Atlanta</a>
                            <span class="network">BRAVO</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             8:30
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;show_title;5">Are You Smarter Than a 5th Grader?</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dancing-with-the-stars/show/35850/summary.html?tag=listings_module;show_title;6">Dancing With the Stars</a>
                            <span class="network">ABC</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dont-forget-the-lyrics%21/show/74423/summary.html?tag=listings_module;show_title;7">Don't Forget the Lyrics!</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/weeds/show/28829/summary.html?tag=listings_module;show_title;8">Weeds</a>
                            <span class="network">SHOW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             9:30
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dont-forget-the-lyrics%21/show/74423/summary.html?tag=listings_module;show_title;9">Don't Forget the Lyrics!</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                            10:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dexter/show/62683/summary.html?tag=listings_module;show_title;10">Dexter</a>
                            <span class="network">SHOW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                            10:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/sons-of-anarchy/show/75303/summary.html?tag=listings_module;show_title;11">Sons of Anarchy</a>
                            <span class="network">FX</span>
                        </div>
                    </li>
                                                        </ul>
            </div>
    

    <div id="special_features_new" class="MODULE">
        <div class="MODULE_HEAD">
            <h2>Also on TV.com...</h2>
        </div>
        <ul>
                            <li class="first">
                                                            <a href="http://www.tv.com/dexter-what-happens-now/story/24151.html?tag=spfeats;0">DEXTER: What Happens Now? &#187;</a>
                                    </li>
                            <li>
                                                            <a href="http://www.tv.com/on-the-lost-vs.-the-event-comparison-problem/story/24023.html?tag=spfeats;1">LOST vs. THE EVENT Comparison Problem &#187;</a>
                                    </li>
                            <li>
                                                            <a href="http://www.tv.com/supernaturals-two-winchesters-and-a-baby/story/24152.html?tag=spfeats;2">SUPERNATURAL'S 2 Winchesters and a Baby &#187;</a>
                                    </li>
                        	<li>
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19722/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=4/DVAR_TVSHOWRATING=R/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=c/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19722%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=64/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:COULD NOT MAP ( _MAPPINGS=&#39;TV&#39; BRAND=&#39;16&#39; SITE=&#39;45&#39; SP=&#39;64&#39; CNET-PTYPE=&#39;00&#39; POS=&#39;100&#39; NCAT=&#39;10849:19722:&#39; CNET-PARTNER-ID=&#39;&#39; ) TO _RGROUP--><!-- Cheetah T 1.5.5.5 -->


</li>
        </ul>
    </div>
            
                        

                            <div class="MODULE " id="around_the_web">
                <div class="MODULE_HEAD">
            <h3>Around the Web</h3>
                    </div>
        <ul class="stories">
                            <li class="story first">
                                                                <a class="headline" href="http://www.tv.com/sons-of-anarchy-season-two-dvd-review-and-giveaway/webnews/160499.html?tag=around_the_web;0">Sons Of Anarchy Season Two DVD Review And Giveaway</a>
                      <a class="provider" href="http://www.tv.com/are-you-screening/webnews/feed.html?feed_id=100&tag=around_the_web;0">Are You Screening?</a>
                      <span class="date">8 hours ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-noble-intentions-oliva-and-the-box/webnews/160273.html?tag=around_the_web;1">Fringe Noble Intentions: Oliva & The Box</a>
                      <a class="provider" href="http://www.tv.com/fringetelevision.com/webnews/feed.html?feed_id=169&tag=around_the_web;1">FringeTelevision.com</a>
                      <span class="date">17 hours ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-the-weapon/webnews/160200.html?tag=around_the_web;2">Fringe: The Weapon</a>
                      <a class="provider" href="http://www.tv.com/fringetelevision.com/webnews/feed.html?feed_id=169&tag=around_the_web;2">FringeTelevision.com</a>
                      <span class="date">19 hours ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fox-fringe-andbull-re-fringe-fall-2010/webnews/159248.html?tag=around_the_web;3">FOX FRiNGE &bull; Re: Fringe fall 2010</a>
                      <a class="provider" href="http://www.tv.com/the-blue-whale-pub--tv-movie-forum/webnews/feed.html?feed_id=391&tag=around_the_web;3">The Blue Whale Pub ::...</a>
                      <span class="date">1 day ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/caprica-is-back-tomorrow-tuesday-at-10-pm-on-syfy/webnews/159829.html?tag=around_the_web;4">Caprica is back tomorrow (Tuesday at 10 pm on Syfy)</a>
                      <a class="provider" href="http://www.tv.com/caprica-tv/webnews/feed.html?feed_id=377&tag=around_the_web;4">Caprica TV</a>
                      <span class="date">1 day ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fox-fringe-andbull-fringe-fall-2010/webnews/159154.html?tag=around_the_web;5">FOX FRiNGE &bull; Fringe fall 2010</a>
                      <a class="provider" href="http://www.tv.com/the-blue-whale-pub--tv-movie-forum/webnews/feed.html?feed_id=391&tag=around_the_web;5">The Blue Whale Pub ::...</a>
                      <span class="date">1 day ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-photo-gallery-the-box/webnews/159512.html?tag=around_the_web;6">Fringe Photo Gallery: The Box</a>
                      <a class="provider" href="http://www.tv.com/fringetelevision.com/webnews/feed.html?feed_id=169&tag=around_the_web;6">FringeTelevision.com</a>
                      <span class="date">1 day ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-commercial-303-the-plateau/webnews/159349.html?tag=around_the_web;7">Fringe Commercial 303: The Plateau</a>
                      <a class="provider" href="http://www.tv.com/fringetelevision.com/webnews/feed.html?feed_id=169&tag=around_the_web;7">FringeTelevision.com</a>
                      <span class="date">2 days ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-and-bones-commercial-for-the-plateau/webnews/159324.html?tag=around_the_web;8">Fringe & Bones Commercial for The Plateau</a>
                      <a class="provider" href="http://www.tv.com/fringetelevision.com/webnews/feed.html?feed_id=169&tag=around_the_web;8">FringeTelevision.com</a>
                      <span class="date">2 days ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/fringe-3.2-bad-olivia-and-peter/webnews/158931.html?tag=around_the_web;9">Fringe 3.2: Bad Olivia and Peter</a>
                      <a class="provider" href="http://www.tv.com/paul-levinsons-infinite-regress/webnews/feed.html?feed_id=106&tag=around_the_web;9">Paul Levinson's Infinite...</a>
                      <span class="date">3 days ago</span>
                                    </li>
                    </ul>
                    <a class="CONTINUED" href="http://www.tv.com/fringe/show/75146/news.html?tag=around_the_web;news">More Fringe News</a>
            </div>


        </div><!--/COLUMN_B-->
        <div class="CLEAR"> </div>

    </div><!--/BENTO_BOX-->

<iframe scrolling="no" frameborder="0" style="border: medium none; overflow: hidden; width:0px; height:0px;" allowtransparency="true" src="http://network.videosurf.com/beacon/search/tv_com"></iframe>                                    


            
                                	    <div id="footer">
	<div class="search_bar_container">
    <form action="http://www.tv.com/search.php" method="GET" name="footer_search_form" class="SEARCH_FORM">
			<input type="hidden" name="type" value="11" />
			<input type="hidden" name="stype" value="all" />
					    <input type="hidden" name="tag" value="search;newshows" />
				      <input type="text" id="tv_search_foot" class="search_text" name="qs" value="Search" onblur="if(this.value=='')this.value='Search';" onfocus="if(this.value=='Search')this.value='';"/>
	      <button class="submit" type="submit">
		    Search
			</button>
    </form>
    <div class="videosurf-footer"><a href="http://www.videosurf.com/" target="_blank">Powered by<strong>VideoSurf</strong></a></div>
	</div>
	
<div id="cbsi_f">
<form>
<script language="javascript">
document.write("<div><label for=\"cbsi_footer_menu\">Visit other CBS Interactive Sites</label><select name=\"cbsi_footer_menu\" id=\"cbsi_footer_menu\"><option value=\"\">Select Site</option><option value=\"http://www.bnet.com\">BNET</option><option value=\"http://www.cbscares.com\">CBS Cares</option><option value=\"http://www.cbsfilms.com\">CBS Films</option><option value=\"http://www.cbsradio.com/streaming/index.html\">CBS Radio</option><option value=\"http://www.cbs.com\">CBS.com</option><option value=\"http://www.cbsinteractive.com\">CBSInteractive</option><option value=\"http://www.cbsnews.com\">CBSNews.com</option><option value=\"http://www.cbssports.com\">CBSSports.com</option><option value=\"http://www.chow.com\">CHOW</option><option value=\"http://www.cnet.com\">CNET</option><option value=\"http://collegenetwork.cbssports.com\">College Network</option><option value=\"http://findarticles.com\">Find Articles</option><option value=\"http://www.gamespot.com\">GameSpot</option><option value=\"http://www.help.com\">Help.com</option><option value=\"http://www.last.fm\">Last.fm</option><option value=\"http://www.maxpreps.com\">MaxPreps</option><option value=\"http://www.metacritic.com\">Metacritic.com</option><option value=\"http://moneywatch.bnet.com\">Moneywatch</option><option value=\"http://www.movietome.com\">MovieTome</option><option value=\"http://www.mp3.com\">MP3.com</option><option value=\"http://www.mysimon.com\">mySimon</option><option value=\"http://www.ncaa.com\">NCAA</option><option value=\"http://www.radio.com\">Radio.com</option><option value=\"http://www.search.com\">Search.com</option><option value=\"http://www.shopper.com\">Shopper.com</option><option value=\"http://www.sho.com\">Showtime</option><option value=\"http://www.smartplanet.com\">SmartPlanet</option><option value=\"http://www.techrepublic.com\">TechRepublic</option><option value=\"http://www.theinsider.com\">The Insider</option><option value=\"http://www.tv.com\">TV.com</option><option value=\"http://www.urbanbaby.com\">UrbanBaby.com</option><option value=\"http://www.zdnet.com\">ZDNet</option></select><input type=\"button\" value=\"Go\" onClick=\"window.location=document.getElementById('cbsi_footer_menu').options[document.getElementById('cbsi_footer_menu').selectedIndex].value;\" /></div>");
</script>
</form>
  <noscript>
  <div>
	<a href="http://www.bnet.com">BNET</a>  | <a href="http://www.cbscares.com">CBS Cares</a>  | <a href="http://www.cbsfilms.com">CBS Films</a>  | <a href="http://www.cbsradio.com/streaming/index.html">CBS Radio</a>  | <a href="http://www.cbs.com">CBS.com</a>  | <a href="http://www.cbsinteractive.com">CBSInteractive</a>  | <a href="http://www.cbsnews.com">CBSNews.com</a>  | <a href="http://www.cbssports.com">CBSSports.com</a>  | <a href="http://www.chow.com">CHOW</a>  | <a href="http://www.cnet.com">CNET</a>  | <a href="http://collegenetwork.cbssports.com">College Network</a>  | <a href="http://findarticles.com">Find Articles</a>  | <a href="http://www.gamespot.com">GameSpot</a>  | <a href="http://www.help.com">Help.com</a>  | <a href="http://www.last.fm">Last.fm</a>  | <a href="http://www.maxpreps.com">MaxPreps</a>  | <a href="http://www.metacritic.com">Metacritic.com</a>  | <a href="http://moneywatch.bnet.com">Moneywatch</a>  | <a href="http://www.movietome.com">MovieTome</a>  | <a href="http://www.mp3.com">MP3.com</a>  | <a href="http://www.mysimon.com">mySimon</a>  | <a href="http://www.ncaa.com">NCAA</a>  | <a href="http://www.radio.com">Radio.com</a>  | <a href="http://www.search.com">Search.com</a>  | <a href="http://www.shopper.com">Shopper.com</a>  | <a href="http://www.sho.com">Showtime</a>  | <a href="http://www.smartplanet.com">SmartPlanet</a>  | <a href="http://www.techrepublic.com">TechRepublic</a>  | <a href="http://www.theinsider.com">The Insider</a>  | <a href="http://www.tv.com">TV.com</a>  | <a href="http://www.urbanbaby.com">UrbanBaby.com</a>  | <a href="http://www.zdnet.com">ZDNet</a> 
  </div>
  </noscript>
<p id="cbsi_f_pop">
Popular on CBS sites: <a href='http://www.cbssports.com/tennis'>US Open</a> | <a href='http://www.cbssports.com/golf'>PGA Championship</a> | <a href='http://www.cnet.com/apple-ipad'>iPad</a> | <a href='http://www.metacritic.com/games/'>Video Game Reviews</a> | <a href='http://reviews.cnet.com/cell-phones'>Cell Phones</a><!-- cbth:100 -->
</p>
<p>
CBS Entertainment | <a href='http://www.tv.com/aboutus.html'>About TV.com</a> | <a href='http://www.cnetnetworks.com/?tag=footer;link'>About CBS Interactive</a> | <a href='http://www.cnetnetworks.com/careers/?tag=footer;link'>Jobs</a> | <a href='http://www.cnetnetworks.com/advertise/?tag=footer;link'>Advertise</a>
</p>
<p>
&#169; 2010 CBS Interactive Inc.  All rights reserved. | <a href='http://legalterms.cbsinteractive.com/privacy'>Privacy Policy</a> | <a href='http://legalterms.cbsinteractive.com/terms-of-use'>Terms of Use</a> (UPDATED)
</p>
</div>
<!--cached_footer-->
<!--Survey Tag for show pages-->	
	
</div><!--/footer-->        	          </div><!--/container-->
    </div><!--/mantle_skin-->


            
<!-- revenue science -->
	<script type="text/javascript" src="http://js.revsci.net/gateway/gw.js?csid=K05540"></script>
	
		<script type="text/javascript">
		<!--
    		DM_addToLoc("ncat", ('33:'));
    	
    	        	
			DM_addToLoc("showid", ('75146'));
		
    	    	
    		DM_addToLoc("site", ('45'));
		DM_addToLoc("ptype", ('6139'));
    		DM_tag();
		//-->
		</script>
		<script type="text/javascript" src="http://i.i.com.com/cnwk.1d/Ads/common/madUCat/MadUCat.js"></script>
	
<!-- /revenue science -->
	    <script type="text/javascript" src="http://assets.tv.com/index.php?f=/scripts/modules/nav_tabs.js,/scripts/jquery/plugins/jquery.growl.js"></script>
<script type="text/javascript" src="http://offers-service.cbsinteractive.com/offers/script.sc?offerId=25"></script>


        <script src="http://www.tv.com/scripts/jquery/plugins/jquery.growl.js" type="text/javascript"></script>

        
        		<script>
                    if (!DW.pageParams){  
                        DW.pageParams = {

                        siteId:		 '45',
                        oid: 		 '6139-19722_45-0',
                        edid:		 '3',
                        ptId:		 '6139',
                        onid:		 '19722', 
                        ctype:		 'program_id',
                        cval:		 '75146',
                        asId:		 '0',
                        astId:		 '',
                        pid:		 '75146',
                        prodtypid:	 '21',
                        ttag:        '',
                        tag:		 '',
                        loc:		 '',
                        srch:		 '',
                        useract:	 ''

                        };

                    // Append AB Test params if AB Testing is taking place
                    // load_ad_test_params() must be defined by the AB test

                    if (typeof load_ab_test_params == "function")
                    {
                        load_ab_test_params();
                    }	

                    DW.clear();
                    DW.trackClicks();
                }

				</script>
				<noscript>
    				<img src="http://dw.com.com/clear/c.gif?sid=45&oid=6139-19722_45-0&edid=3&ptId=6139&onid=19722&ctype=program_id&cval=75146&asId=0&astId=&pid=75146&prodtypid=21&ttag=&tag=&loc=&srch=&xref=&xrq=&useract=&ld=www.tv.com&clgf=&globid=&ts=1286326200" border="0" height="1" width="1" alt="" />
				</noscript>

    <div id="FB_HiddenContainer" style="position:absolute; top:-10000px; left:-10000px; width:0px; height:0px;" ></div>
       
</body>
</html>